Skip to main page content
U.S. flag

An official website of the United States government

Dot gov

The .gov means it’s official.
Federal government websites often end in .gov or .mil. Before sharing sensitive information, make sure you’re on a federal government site.

Https

The site is secure.
The https:// ensures that you are connecting to the official website and that any information you provide is encrypted and transmitted securely.

Access keys NCBI Homepage MyNCBI Homepage Main Content Main Navigation
Meta-Analysis
. 2016 Jun 16;2016(6):CD011889.
doi: 10.1002/14651858.CD011889.pub2.

Paracetamol (acetaminophen) for acute treatment of episodic tension-type headache in adults

Affiliations
Meta-Analysis

Paracetamol (acetaminophen) for acute treatment of episodic tension-type headache in adults

Guy Stephens et al. Cochrane Database Syst Rev. .

Abstract

Background: Tension-type headache (TTH) affects about 1 person in 5 worldwide. It is divided into infrequent episodic TTH (fewer than one headache per month), frequent episodic TTH (two to 14 headaches per month), and chronic TTH (15 headache days a month or more). Paracetamol (acetaminophen) is one of a number of analgesics suggested for acute treatment of headaches in frequent episodic TTH.

Objectives: To assess the efficacy and safety of paracetamol for the acute treatment of frequent episodic TTH in adults.

Search methods: We searched the Cochrane Central Register of Controlled Trials (CENTRAL) (CRSO), MEDLINE, EMBASE, and the Oxford Pain Relief Database to October 2015, and also reference lists of relevant published studies and reviews. We sought unpublished studies by asking personal contacts and searching online clinical trial registers and manufacturers' websites.

Selection criteria: We included randomised, double-blind, placebo-controlled studies (parallel-group or cross-over) using oral paracetamol for symptomatic relief of an acute episode of TTH. Studies had to be prospective, with participants aged 18 years or over, and include at least 10 participants per treatment arm.

Data collection and analysis: Two review authors independently assessed studies for inclusion and extracted data. We used the numbers of participants achieving each outcome to calculate the risk ratio (RR) and number needed to treat for one additional beneficial outcome (NNT) or one additional harmful outcome (NNH) for oral paracetamol compared to placebo or an active intervention for a range of outcomes, predominantly those recommended by the International Headache Society (IHS).We assessed the evidence using GRADE (Grading of Recommendations Assessment, Development and Evaluation) and created 'Summary of findings' tables.

Main results: We included 23 studies, all of which enrolled adults with frequent episodic TTH. Twelve studies used the IHS diagnostic criteria or similar, six used the older classification of the Ad Hoc Committee, and five did not describe specific diagnostic criteria but generally excluded participants with migraines. Participants had moderate or severe pain at the start of treatment. While 8079 people with TTH participated in these studies, the numbers available for any analysis were lower than this because outcomes were inconsistently reported and because many participants received active comparators.None of the included studies were at low risk of bias across all domains considered, although for most studies and domains this was likely to be due to inadequate reporting rather than poor methods. We judged five studies to be at high risk of bias for incomplete outcome reporting, and seven due to small size.For the IHS preferred outcome of being pain free at two hours the NNT for paracetamol 1000 mg compared with placebo was 22 (95% confidence interval (CI) 15 to 40) in eight studies (5890 participants; high quality evidence), with no significant difference from placebo at one hour. The NNT was 10 (7.9 to 14) for pain-free or mild pain at two hours in five studies (5238 participants; high quality evidence). The use of rescue medication was lower with paracetamol 1000 mg than with placebo, with an NNTp to prevent an event of 7.8 (6.0 to 11) in six studies (1856 participants; moderate quality evidence). On limited data, the efficacy of paracetamol 500 mg to 650 mg was not superior to placebo, and paracetamol 1000 mg was not different from either ketoprofen 25 mg or ibuprofen 400 mg (low quality evidence).Adverse events were not different between paracetamol 1000 mg and placebo (RR 1.1 (0.94 to 1.3); 5605 participants; 11 studies; high quality evidence). Studies reported no serious adverse events.The quality of the evidence using GRADE comparing paracetamol 1000 mg with placebo was moderate to high. Where evidence was downgraded it was because a minority of studies reported the outcome. For comparisons of paracetamol 500 mg to 650 mg with placebo, and of paracetamol 1000 mg with active comparators, we downgraded the evidence to low quality or very low quality because of the small number of studies and events.

Authors' conclusions: Paracetamol 1000 mg provided a small benefit in terms of being pain free at two hours for people with frequent episodic TTH who have an acute headache of moderate or severe intensity.

PubMed Disclaimer

Conflict of interest statement

GS: none known.

SD: none known.

RAM: has received grant support from RB relating to individual patient level analyses of trial data on ibuprofen in acute pain and the effects of food on drug absorption of analgesics (2013), and from Grünenthal relating to individual patient level analyses of trial data regarding tapentadol in osteoarthritis and back pain (2015). He has received honoraria for attending boards with Menarini concerning methods of analgesic trial design (2014), with Novartis (2014) about the design of network meta‐analyses, and RB on understanding pharmacokinetics of drug uptake (2015).

Figures

1
1
Study flow diagram.
2
2
Risk of bias summary: review authors' judgements about each risk of bias item for each included study.
3
3
Forest plot of comparison: 1 Paracetamol 1000 mg versus placebo, outcome: 1.1 Pain‐free at 2 hours.
4
4
Forest plot of comparison: 1 Paracetamol 1000 mg versus placebo, outcome: 1.4 Pain‐free or mild pain at 2 hours.
1.1
1.1. Analysis
Comparison 1 Paracetamol 1000 mg versus placebo, Outcome 1 Pain‐free at 2 hours.
1.2
1.2. Analysis
Comparison 1 Paracetamol 1000 mg versus placebo, Outcome 2 Pain‐free at 1 hour.
1.3
1.3. Analysis
Comparison 1 Paracetamol 1000 mg versus placebo, Outcome 3 Pain‐free at 4 hours.
1.4
1.4. Analysis
Comparison 1 Paracetamol 1000 mg versus placebo, Outcome 4 Pain‐free or mild pain at 2 hours.
1.5
1.5. Analysis
Comparison 1 Paracetamol 1000 mg versus placebo, Outcome 5 Use of rescue medication.
1.6
1.6. Analysis
Comparison 1 Paracetamol 1000 mg versus placebo, Outcome 6 Any adverse event.
1.7
1.7. Analysis
Comparison 1 Paracetamol 1000 mg versus placebo, Outcome 7 Gastrointestinal adverse events.
1.8
1.8. Analysis
Comparison 1 Paracetamol 1000 mg versus placebo, Outcome 8 Dizziness adverse events.
2.1
2.1. Analysis
Comparison 2 Paracetamol 500 mg to 650 mg versus placebo, Outcome 1 Pain‐free or mild pain at 2 hours.
2.2
2.2. Analysis
Comparison 2 Paracetamol 500 mg to 650 mg versus placebo, Outcome 2 Use of rescue medication.
2.3
2.3. Analysis
Comparison 2 Paracetamol 500 mg to 650 mg versus placebo, Outcome 3 Any adverse event.
3.1
3.1. Analysis
Comparison 3 Paracetamol 1000 mg versus paracetamol 500 mg, Outcome 1 Pain‐free or mild pain at 2 hours.
4.1
4.1. Analysis
Comparison 4 Paracetamol 1000 mg versus ketoprofen 25 mg, Outcome 1 Pain‐free at 2 hours.
4.2
4.2. Analysis
Comparison 4 Paracetamol 1000 mg versus ketoprofen 25 mg, Outcome 2 Pain‐free or mild pain at 2 hours.
4.3
4.3. Analysis
Comparison 4 Paracetamol 1000 mg versus ketoprofen 25 mg, Outcome 3 Adverse events.
5.1
5.1. Analysis
Comparison 5 Paracetamol 1000 mg versus ibuprofen 400 mg, Outcome 1 Pain‐free at 2 hours.
5.2
5.2. Analysis
Comparison 5 Paracetamol 1000 mg versus ibuprofen 400 mg, Outcome 2 Pain‐free at 4 hours.

Update of

References

References to studies included in this review

Dahlöf 1996 {published data only}
    1. Dahlöf CG, Jacobs LD. Ketoprofen, paracetamol and placebo in the treatment of episodic tension‐type headache. Cephalalgia 1996;16(2):117‐23. [PUBMED: 8665578] - PubMed
Diener 2014 {published data only}
    1. Diener HC, Gold M, Hagen M. Use of a fixed combination of acetylsalicylic acid, acetaminophen and caffeine compared with acetaminophen alone in episodic tension‐type headache: meta‐analysis of four randomized, double‐blind, placebo‐controlled, crossover studies. Journal of Headache and Pain 2014;15:76. [DOI: 10.1186/1129-2377-15-76] - DOI - PMC - PubMed
    1. Migliardi JR, Armellino JJ, Friedman M, Gillings DB, Beaver WT. Caffeine as an analgesic adjuvant in tension headache (studies 1‐4). Clinical Pharmacology and Therapeutics 1994;56(5):576‐86. [DOI: 10.1038/clpt.1994.179] - DOI - PubMed
Friedman 1987 {published data only}
    1. Friedman AP, DiSerio F. Symptomatic treatment of chronically recurring tension headache: a placebo‐controlled, multicenter investigation of Fioricet® and acetaminophen with codeine. Clinical Therapeutics 1987;10(1):69‐81. [PUBMED: 3329967] - PubMed
Gatoulis 2012 {published data only}
    1. Gatoulis SC, Voelker M, Fisher M. Assessment of the efficacy and safety profiles of aspirin and acetaminophen with codeine: results from 2 randomized, controlled trials in individuals with tension‐type headache and postoperative dental pain. Clinical Therapeutics 2012;34(1):138‐48. [PUBMED: 22169050] - PubMed
Gilbert 1976 {published data only}
    1. Gilbert MM, Sola Pool N, Schecter C. Analgesic/calmative effects of acetaminophen and phenyltoloxamine in treatment of simple nervous tension accompanied by headache. Current Therapeutic Research, Clinical and Experimental 1976;20(1):53‐8. [PUBMED: 821705] - PubMed
Göbel 1996 {published data only}
    1. Göbel H, Fresenius J, Heinze A, Dworschak M, Soyka D. Effectiveness of oleum menthae piperitae and paracetamol in therapy of headache of the tension type [in German] [Effektivität von oleum menthae piperitae und von Paracetamol in der Therapie des Kopfschmerzes vom Spannungstyp]. Nervenarzt 1996;67(8):672‐81. [PUBMED: 8805113] - PubMed
Göbel 1998 {published data only}
    1. Göbel H, Heinze A, Lurch A, Dworschak M. Essential oils in the therapy of tension headache [in German]. Zeitschrift fur Allgemeinmedizin 1998;74(4):223‐8.
Göbel 2001 {published data only}
    1. Göbel H, Heinze A, Dworschak M, Heinze‐Kuhn K, Stolze H. Analgesic efficacy and tolerability of locally applied Oleum menthae piperitae preparation LI 170 in patients with migraine or tension‐type headache [German] [Wirksamkeit und verträglichkeit von oleum‐menthaepiperitae‐lösung LI 170 bei kopfschmerz vom spannungstyp und migräne]. Zeitschrift fur Allgemeinmedizin 2001;77(6):287‐295.
Mehlisch 1998 {published data only}
    1. Mehlisch DR, Weaver M, Fladung B. Ketoprofen, acetaminophen, and placebo in the treatment of tension headache. Headache 1998;38(8):576‐89. [DOI: 10.1046/j.1526-4610.1998.3808579.x] - DOI - PubMed
Migliardi 1994 {published data only}
    1. Migliardi JR, Armellino JJ, Friedman M, Gillings DB, Beaver WT. Caffeine as an analgesic adjuvant in tension headache (studies 5 and 6). Clinical Pharmacology & Therapeutics 1994;56(5):576‐86. [DOI: 10.1038/clpt.1994.179] - DOI - PubMed
Miller 1987 {published data only}
    1. Miller DS, Talbot CA, Simpson W, Korey A. A comparison of naproxen sodium, acetaminophen and placebo in the treatment of muscle contraction headache. Headache 1987;27(7):392‐6. [DOI: ] - PubMed
NCT01755702 {published data only}
    1. GlaxoSmithKline. A study to assess the efficacy of paracetamol taken in combination with caffeine for the treatment of episodic tension type headache, 2015. www.clinicaltrials.gov/ct2/show/NCT01755702 (accessed 22 December 2015).
NL9701 {published data only}
    1. Daniels SE (Study investigator). A randomised, double‐blind, placebo‐controlled, double‐dummy, parallel group comparison of commercial ibuprofen (single dose of 400 mg) versus commercial paracetamol (single dose of 1000 mg) in patients with tension type headache. Supplied by Reckitt Benckiser 2001.
Packman 2000 {published data only}
    1. Packman B, Packman E, Doyle G, Cooper S, Ashraf E, Koronkiewicz K, et al. Solubilized ibuprofen: evaluation of onset, relief, and safety of a novel formulation in the treatment of episodic tension‐type headache. Headache 2000;40(7):561‐7. [DOI: 10.1046/j.1526-4610.2000.00087.x] - DOI - PubMed
Peters 1983 {published data only}
    1. Peters BH, Fraim CJ, Masel BE. Comparison of 650 mg aspirin and 1,000 mg acetaminophen with each other, and with placebo in moderately severe headache. American Journal of Medicine 1983;74(6):36‐42. [DOI: 10.1016/0002-9343(83)90526-0] - DOI - PubMed
Pini 2008 {published data only}
    1. Pini LA, Bene E, Zanchin G, Sarchielli P, Trapani G, Prudenzano MP, et al. Tolerability and efficacy of a combination of paracetamol and caffeine in the treatment of tension‐type headache: a randomised, double‐blind, double‐dummy, cross‐over study versus placebo and naproxen sodium. Journal of Headache and Pain 2008;9(6):367‐73. [PUBMED: 18815727] - PMC - PubMed
Prior 2002 {published data only}
    1. Prior MJ, Cooper KM, May LG, Bowen DL. Efficacy and safety of acetaminophen and naproxen in the treatment of tension‐type headache. A randomised, double‐blind, placebo‐controlled trial. Cephalgia 2002;20(9):740‐8. [PUBMED: 12421160 ] - PubMed
Schachtel 1991 {published data only}
    1. Schachtel BP, Thoden WR, Konerman JP, Brown A, Chaing DS. Headache pain model for assessing and comparing the efficacy of over‐the‐counter analgesic agents. Clinical Pharmacology & Therapeutics 1991;50(3):322‐9. [DOI: 10.1038/clpt.1991.143] - DOI - PubMed
Schachtel 1996 {published data only}
    1. Schachtel BP, Furey SA, Thoden WR. Nonprescription ibuprofen and acetaminophen in the treatment of tension‐type headache. Journal of Clinical Pharmacology 1996;36(12):1120‐5. [DOI: 10.1002/j.1552-4604.1996.tb04165.x] - DOI - PubMed
Steiner 1998 {published data only}
    1. Steiner TJ, Lange R. Ketoprofen (25 mg) in the symptomatic treatment of episodic tension‐type headache: double‐blind placebo‐controlled comparison with acetaminophen (1000 mg). Cephalgia 1998;18(1):38‐43. [PUBMED: 9601623] - PubMed
Steiner 2003 {published data only}
    1. Steiner TJ, Lange R, Voelker M. Aspirin in episodic tension‐type headache: placebo‐controlled dose‐ranging comparison with paracetamol. Cephalgia 2003;23(1):59‐66. [PUBMED: 12534583] - PubMed
Thorpe 1970 {published data only}
    1. Thorpe P. Controlled and uncontrolled studies on "Fiorinal‐PA" for symptomatic relief in tension headache. Medical Journal of Australia 1970;2(4):180‐1. [PUBMED: 4917129] - PubMed
Ward 1991 {published data only}
    1. Ward N, Whitney C, Avery D, Dunner D. The analgesic effects of caffeine in headache. Pain 1991;44(2):151‐5. [DOI: 10.1016/0304-3959(91)90129-L] - DOI - PubMed

References to studies excluded from this review

de Souza Carvalho 2012 {published data only}
    1. Souza Carvalho D, Barea LM, Kowacs PA, Fragoso YD. Efficacy and tolerability of combined dipyrone, isometheptene and caffeine in the treatment of mild‐to‐moderate primary headache episodes. Expert Review of Neurotherapeutics 2012;12(2):159‐67. [DOI: 10.1586/ern.11.193] - DOI - PubMed
Diener 2005 {published data only}
    1. Diener HC, Peil H, Aicher B. The efficacy and tolerability of a fixed combination of acetylsalicylic acid, paracetamol, and caffeine in patients with severe headache: a post‐hoc subgroup analysis from a multicentre, randomized, double‐blind, single‐dose, placebo‐controlled parallel group study. Cephalalgia 2011;31(14):1466‐76. [DOI: 10.1177/0333102411419682] - DOI - PubMed
    1. Diener HC, Pfaffenrath V, Pageler L, Peil H, Aicher B. The fixed combination of acetylsalicylic acid, paracetamol and caffeine is more effective than single substances and dual combination for the treatment of headache: a multicentre, randomized, double‐blind, single‐dose, placebo‐controlled parallel group study. Cephalalgia 2005;25(10):776‐87. [DOI: 10.1111/j.1468-2982.2005.00948.x] - DOI - PubMed
NCT01552798 {published data only}
    1. Bayer. A double‐blind, randomized, parallel, placebo‐controlled trial assessing the analgesic efficacy of a single dose of fast release aspirin 1000 mg and acetaminophen 1000 mg in tension type headache pain, 2014. www.clinicaltrials.gov/ct2/show/NCT01552798 (accessed 22 December 2015).
Wójcicki 1977 {published data only}
    1. Wójcicki J, Samochowiec L, Lawczyński L, Szwed G, Olszewska M. A double‐blind comparative evaluation of aspirin, paracetamol and paracetamol + caffeine (Finimal) for their analgesic effectiveness. Archivum Immunologiae et Therapiae Experimentalis (Warsz) 1977;25(2):175‐9. [PUBMED: 326219] - PubMed

References to ongoing studies

NCT01842633 {published data only}
    1. GlaxoSmithKline. A study to assess efficacy over placebo and speed of onset of pain relief of new paracetamol and caffeine tablets as compared to ibuprofen in episodic tension type headache, 2014. www.clinicaltrials.gov/ct2/show/record/NCT01842633 (accessed 22 December 2015).

Additional references

Ad Hoc Committee 1962
    1. Ad Hoc Committee on Classification of Headache. Classification of headache. JAMA 1962;179:717‐8.
BASH 2010
    1. MacGregor EA, Steiner TJ, Davies PTG, for the British Association for the Study of Headache. Guidelines for all healthcare professionals in the diagnosis and management of migraine, tension‐type, cluster, and medication overuse headache. 3rd edition (1st revision), 2010. www.bash.org.uk/wp‐content/uploads/2012/07/10102‐BASH‐Guidelines‐update‐... (accessed 22 December 2015).
Bateman 2014a
    1. Bateman DN, Carroll R, Pettie J, Yamamoto T, Elamin ME, Peart L, et al. Effect of the UK's revised paracetamol poisoning management guidelines on admissions, adverse reactions, and costs of treatment. British Journal of Clinical Pharmacology 2014;78(3):610‐8. [DOI: 10.1111/bcp.12362] - DOI - PMC - PubMed
Bateman 2014b
    1. Bateman DN. Pack size and paracetamol overdose: 16 years later. Clinical Toxicology 2014;52:821‐3. [DOI: 10.3109/15563650.2014.952432] - DOI - PubMed
Bendtsen 2010
    1. Bendtsen L, Evers S, Linde M, Mitsikostas DD, Sandrini G, Schoenen J. EFNS guideline on the treatment of tension‐type headache ‐ report of an EFNS taskforce. European Journal of Neurology 2010;17(11):1318‐25. [DOI: 10.1111/j.1468-1331.2010.03070.x] - DOI - PubMed
Botting 2000
    1. Botting RM. Mechanism of action of acetaminophen: is there a cyclooxygenase 3?. Clinical Infectious Diseases 2000;31(5):S203‐10. [DOI: 10.1086/317520] - DOI - PubMed
Brainin 2004
    1. Brainin M, Barnes M, Baron JC, Gilhus NE, Hughes R, Selmaj K, et al. for the Guideline Standards Subcommittee of the EFNS Scientific Committee. Guidance for the preparation of neurological management guidelines by EFNS scientific task forces‐revised recommendations 2004. European Journal of Neurology 2004;11(9):577‐81. [DOI: 10.1111/j.1468-1331.2004.00867.x] - DOI - PubMed
Chandrasekharan 2002
    1. Chandrasekharan NV, Dai H, Roos KL, Evanson NK, Tomsik J, Elton TS, et al. COX‐3, a cyclooxygenase‐1 variant inhibited by acetaminophen and other analgesic/antipyretic drugs: cloning, structure and expression. Proceedings of the National Academy of Sciences of the United States of America 2002;99(21):13926‐31. [DOI: 10.1073/pnas.162468699] - DOI - PMC - PubMed
Cook 1995
    1. Cook RJ, Sackett DL. The number needed to treat: a clinically useful measure of treatment effect. BMJ 1995;310(6977):452‐4. [DOI: 10.1136/bmj.310.6977.452] - DOI - PMC - PubMed
Cristofolini 2008
    1. Cristofolini A, Dalla Serra P, Scherillo G, Orrico D, Micciolo R. The prevalence of headache in a population of health care workers and the effects on productivity costs. La Medicina del Lavoro 2008;99(1):8‐15. - PubMed
CSM 1997
    1. Committee on Safety of Medicines. Medicines Control Agency. Paracetamol and aspirin. Current Problems in Pharmacovigilance 1997;23:9.
Dart 2000
    1. Dart RC, Kuffner EK, Rumack BH. Treatment of pain or fever with paracetamol (acetaminophen) in the alcoholic patient: a systematic review. American Journal of Medicine 2000;7(2):123‐34. [PUBMED: 11319580] - PubMed
Dechartres 2013
    1. Dechartres A, Trinquart L, Boutron I, Ravaud P. Influence of trial sample size on treatment effect estimates: meta‐epidemiological study. BMJ 2013;346:f2304. [DOI: 10.1136/bmj.f2304] - DOI - PMC - PubMed
Derry 2013
    1. Derry S, Moore RA. Paracetamol (acetaminophen) with or without an antiemetic for acute migraine headaches in adults. Cochrane Database of Systematic Reviews 2013, Issue 4. [DOI: 10.1002/14651858.CD008040.pub3] - DOI - PMC - PubMed
Derry 2015
    1. Derry S, Wiffen PJ, Moore RA, Bendtsen L. Ibuprofen for acute treatment of episodic tension‐type headache in adults. Cochrane Database of Systematic Reviews 2015, Issue 7. [DOI: 10.1002/14651858.CD011474.pub2] - DOI - PMC - PubMed
Edmeads 1993
    1. Edmeads J, Findlay H, Tugwell P, Pryse‐Phillips W, Nelson RF, Murray TJ. Impact of migraine and tension‐type headache on life‐style, consulting behaviour, and medication use: a Canadian population survey. Canadian Journal of Neurological Sciences 1993;20(2):131‐7. [PUBMED: 8334575] - PubMed
Elbourne 2002
    1. Elbourne DR, Altman DG, Higgins JPT, Curtin F, Worthington HV, Vail A. Meta‐analyses involving cross‐over trials: methodological issues. International Journal of Epidemiology 2002;31(1):140‐9. [DOI: 10.1093/ije/31.1.140] - DOI - PubMed
Eypasch 1995
    1. Eypasch E, Lefering R, Kum CK, Troidl H. Probability of adverse events that have not yet occurred: a statistical reminder. BMJ 1995;311(7005):619‐20. [DOI: 10.1136/bmj.311.7005.619] - DOI - PMC - PubMed
Fernández‐de‐las‐Peñas 2010
    1. Fernández‐de‐las‐Peñas C, Madeleine P, Caminero AB, Cuadrado ML, Arendt‐Nielsen L, Pareja JA. Generalized neck‐shoulder hyperalgesia in chronic tension‐type headache and unilateral migraine assessed by pressure pain sensitivity topographical maps of the trapezius muscle. Cephalalgia 2010;30(1):77‐86. [DOI: 10.1111/j.1468-2982.2009.01901.x] - DOI - PubMed
Flower 1972
    1. Flower RJ, Vane JR. Inhibition of prostaglandin synthetase in brain explains the anti‐pyretic activity of paracetamol (4‐acetamidophenol). Nature 1972;240(5381):410‐1. [PUBMED: 4564318] - PubMed
Forward 1998
    1. Forward SP, McGrath PJ, MacKinnon D, Brown TL, Swann J, Currie EL. Medication patterns of recurrent headache sufferers: a community study. Cephalalgia 1998;18(3):146‐51. [DOI: 10.1046/j.1468-2982.1998.1803146.x] - DOI - PubMed
Fumal 2008
    1. Fumal A, Schoenen J. Tension‐type headache: current research and clinical management. Lancet Neurology 2008;7(1):70‐83. [DOI: 10.1016/S1474-4422(07)70325-3] - DOI - PubMed
GRADEpro GDT 2015 [Computer program]
    1. McMaster University. GRADEpro Guideline Development Tool. McMaster University, 2015.
Graham 2005
    1. Graham GG, Scott KF. Mechanism of action of paracetamol. American Journal of Therapeutics 2005;12(1):46‐55. [DOI: 10.1097/00045391-200501000-00008] - DOI - PubMed
Green 2009
    1. Green MW. Primary and secondary headaches. In: Rowland LP, Pedley TA editor(s). Merritt's Neurology. 12th Edition. Philadelphia: Lippincott Williams and Wilkins, 2009:951‐60. [ISBN: 9780781791861]
Gulmez 2013
    1. Gulmez SE, Larrey D, Pageaux GP, Lignot S, Lassalle R, Jové J, et al. Transplantation for acute liver failure in patients exposed to NSAIDs or paracetamol (acetaminophen): the multinational case‐population SALT study. Drug Safety 2013;36(2):135‐44. [DOI: 10.1007/s40264-012-0013-7] - DOI - PMC - PubMed
Gulmez 2015
    1. Gulmez SE, Larrey D, Pageaux GP, Bernuau J, Bissoli F, Horsmans Y, et al. Liver transplant associated with paracetamol overdose: results from the seven‐country SALT study. British Journal of Clinical Pharmacology 2015;80(3):599‐606. [DOI: 10.1111/bcp.12635] - DOI - PMC - PubMed
Gunnell 1997
    1. Gunnell D, Hawton K, Garnier V, Bismuth C, Fagg J. Use of paracetamol for suicide and non‐fatal poisoning in the UK and France: are restrictions on availability justified?. Journal of Epidemiology and Community Health 1997;51(2):175‐9. [PUBMED: 9196648] - PMC - PubMed
Haag 2011
    1. Haag G, Diener HC, May A, Meyer C, Morck H, Straube A, et al. Self‐medication of migraine and tension‐type headache: summary of the evidence‐based recommendations of the Deutsche Migräne und Kopfschmerzgesellschaft (DMKG), the Deutsche Gesellschaft für Neurologie (DGN), the Österreichische Kopfschmerzgesellschaft (ÖKSG) and the Schweizerische Kopfwehgesellschaft (SKG). Journal of Headache and Pain 2011;12(2):201‐17. [DOI: 10.1007/s10194-010-0266-4] - DOI - PMC - PubMed
Harpole 2005
    1. Harpole LH, Samsa GP, Matchar DB, Silberstein SD, Blumenfeld A, Jurgelski AE. Burden of illness and satisfaction with care among patients with headache seen in a primary care setting. Headache 2005;45(8):1048‐55. [DOI: 10.1111/j.1526-4610.2005.05186.x] - DOI - PubMed
Hawkins 2007
    1. Hawkins LC, Edwards JN, Dargan PI. Impact of restricting paracetamol pack sizes on paracetamol poisoning in the United Kingdom: a review of the literature. Drug Safety 2007;30(6):465‐79. [PUBMED: 17536874] - PubMed
Hawton 2001
    1. Hawton K, Townsend E, Deeks J, Appleby L, Gunnell D, Bennewith O, et al. Effects of legislation restricting pack sizes of paracetamol and salicylate on self poisoning in the United Kingdom: before and after study. BMJ 2001;322(7296):1203‐7. [DOI: 10.1136/bmj.322.7296.1203] - DOI - PMC - PubMed
Hawton 2013
    1. Hawton K, Bergen H, Simkin S, Dodd S, Pocock P, Bernal W, et al. Long term effect of reduced pack sizes of paracetamol on poisoning deaths and liver transplant activity in England and Wales: interrupted time series analyses. BMJ 2013;346:f403. [DOI: 10.1136/bmj.f403] - DOI - PMC - PubMed
Higgins 2011
    1. Higgins JPT, Green S (editors). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0 [updated March 2011]. The Cochrane Collaboration, 2011. Available from www.cochrane‐handbook.org.
Hinz 2008
    1. Hinz B, Cheremina O, Brune K. Acetaminophen (paracetamol) is a selective cyclooxygenase‐2 inhibitor in man. Federation of American Societies for Experimental Biology Journal 2008;22(2):383‐90. [DOI: 10.1096/fj.07-8506com] - DOI - PubMed
IHS 2004
    1. Headache Classification Subcommittee of the International Headache Society. The international classification of headache disorders: 2nd edition. Cephalalgia 2004;24 Suppl 1:1‐160. [DOI: 10.1111/j.1468-2982.2003.00824.x] - DOI - PubMed
IHS 2010
    1. Bendtsen L, Bigal ME, Cerbo R, Diener HC, Holroyd K, Lampl C, et al. on behalf of the International Headache Society Clinical Trials Subcommittee. Guidelines for controlled trials of drugs in tension‐type headache: second edition. Cephalalgia 2010;30(1):1‐16. [DOI: 10.1111/j.1468-2982.2009.01948.x] - DOI - PubMed
IHS 2013
    1. Headache Classification Committee of the International Headache Society (IHS). The international classification of headache disorders, 3rd edition (beta version). Cephalalgia 2013;33(9):629‐808. [DOI: 10.1177/0333102413485658] - DOI - PubMed
Jadad 1996a
    1. Jadad AR, Carroll D, Moore A, McQuay H. Developing a database of published reports of randomised clinical trials in pain research. Pain 1996;66(2‐3):239‐46. [DOI: 10.1016/0304-3959(96)03033-3] - DOI - PubMed
Jadad 1996b
    1. Jadad AR, Moore RA, Carroll D, Jenkinson C, Reynolds DJM, Gavaghan DJ, et al. Assessing the quality of reports of randomized clinical trials: is blinding necessary?. Controlled Clinical Trials 1996;17(1):1‐12. [DOI: 10.1016/0197-2456(95)00134-4] - DOI - PubMed
Kernick 2008
    1. Kernick D, Stapley S, Hamilton W. GPs' classification of headache: is primary headache underdiagnosed?. British Journal of General Practice 2008;58(547):102‐4. [DOI: 10.3399/bjgp08X264072] - DOI - PMC - PubMed
L'Abbé 1987
    1. L'Abbé KA, Detsky AS, O'Rourke K. Meta‐analysis in clinical research. Annals of Internal Medicine 1987;107(2):224‐33. [DOI: 10.7326/0003-4819-107-2-224] - DOI - PubMed
Lavados 1998
    1. Lavados PM, Tenhamm E. Epidemiology of tension‐type headache in Santiago, Chile: a prevalence study. Cephalalgia 1998;18(8):552‐8. [DOI: 10.1046/j.1468-2982.1998.1808552.x] - DOI - PubMed
Liew 2014
    1. Liew Z, Ritz B, Rebordosa C, Lee PC, Olsen J. Acetaminophen use during pregnancy, behavioral problems, and hyperkinetic disorders. JAMA Pediatrics 2014;168(4):313‐20. [DOI: 10.1001/jamapediatrics.2013.4914] - DOI - PubMed
Lyngberg 2005
    1. Lyngberg AC, Rasmussen BK, Jørgensen T, Jensen R. Secular changes in health care utilization and work absence for migraine and tension‐type headache: a population based study. European Journal of Epidemiology 2005;20(12):1007‐14. [DOI: 10.1007/s10654-005-3778-5] - DOI - PubMed
Machado 2015
    1. Machado GC, Maher CG, Ferreira PH, Pinheiro MB, Lin CW, Day RO, et al. Efficacy and safety of paracetamol for spinal pain and osteoarthritis: systematic review and meta‐analysis of randomised placebo controlled trials. BMJ 2015;350:h1225. [DOI: 10.1136/bmj.h1225] - DOI - PMC - PubMed
Mannix 2001
    1. Mannix LK. Epidemiology and impact of primary headache disorders. Medical Clinics of North America 2001;85(4):887‐95. [DOI: 10.1016/S0025-7125(05)70349-7] - DOI - PubMed
Mazaud‐Guittot 2013
    1. Mazaud‐Guittot S, Nicolas Nicolaz C, Desdoits‐Lethimonier C, Coiffec I, Ben Maamar M, Balaguer P, et al. Paracetamol, aspirin, and indomethacin induce endocrine disturbances in the human fetal testis capable of interfering with testicular descent. Journal of Clinical Endocrinology and Metabolism 2013;98(11):1757‐67. [DOI: 10.1210/jc.2013-2531] - DOI - PubMed
McQuay 2007
    1. McQuay HJ, Moore RA. Dose‐response in direct comparisons of different doses of aspirin, ibuprofen and paracetamol (acetaminophen) in analgesic studies. British Journal of Clinical Pharmacology 2007;63(3):271‐8. [DOI: 10.1111/j.1365-2125.2006.02723.x] - DOI - PMC - PubMed
Monteith 2010
    1. Monteith TS, Sprenger T. Tension type headache in adolescence and childhood: where are we now?. Current Pain and Headache Reports 2010;14(6):424‐30. [DOI: 10.1007/s11916-010-0149-z] - DOI - PMC - PubMed
Moore 1998
    1. Moore RA, Gavaghan D, Tramer MR, Collins SL, McQuay HJ. Size is everything ‐ large amounts of information are needed to overcome random effects in estimating direction and magnitude of treatment effects. Pain 1998;78(3):209‐16. [DOI: 10.1016/S0304-3959(98)00140-7] - DOI - PubMed
Moore 2008
    1. Moore RA, Barden J, Derry S, McQuay HJ. Managing potential publication bias. In: McQuay HJ, Kalso E, Moore RA editor(s). Systematic Reviews in Pain Research: Methodology Refined. Seattle: IASP Press, 2008:15‐24. [ISBN: 978‐0‐931092‐69‐5]
Moore 2013
    1. Moore RA, Straube S, Aldington D. Pain measures and cut‐offs ‐ 'no worse than mild pain' as a simple, universal outcome. Anaesthesia 2013;68(4):400‐12. [DOI: 10.1111/anae.12148] - DOI - PubMed
Moore 2014a
    1. Moore RA, Derry S, Wiffen PJ, Straube S, Aldington DJ. Overview review: comparative efficacy of oral ibuprofen and paracetamol (acetaminophen) across acute and chronic pain conditions. European Journal of Pain 2014;19(9):1213‐23. [DOI: 10.1002/ejp.649] - DOI - PubMed
Moore 2014b
    1. Moore RA, Derry S, Wiffen PJ, Straube S, Bendtsen L. Evidence for efficacy of acute treatment of episodic tension‐type headache: methodological critique of randomised trials for oral treatments. Pain 2014;155(11):2220‐8. [DOI: 10.1016/j.pain.2014.08.009] - DOI - PubMed
Moore 2015
    1. Moore RA, Derry S, Aldington D, Wiffen PJ. Single dose oral analgesics for acute postoperative pain in adults ‐ an overview of Cochrane reviews. Cochrane Database of Systematic Reviews 2015, Issue 9. [DOI: 10.1002/14651858.CD008659.pub3] - DOI - PMC - PubMed
Moore 2016
    1. Moore RA, Moore N. Paracetamol and pain: the kiloton problem. European Journal of Hospital Pharmacy 2016;April. [DOI: 10.1136/ejhpharm-2016-000952] - DOI - PMC - PubMed
Morris 1995
    1. Morris JA, Gardner MJ. Calculating confidence intervals for relative risk, odds ratios and standardised ratios and rates. In: Gardner MJ, Altman DG editor(s). Statistics with Confidence ‐ Confidence Intervals and Statistical Guidelines. London: British Medical Journal, 1995:50‐63. [ISBN: 0‐7279‐0222‐0] - PMC - PubMed
Norris 2008
    1. Norris W, Paredes AH, Lewis JH. Drug‐induced liver injury in 2007. Current Opinion in Gastroenterology 2008;24(3):287‐97. [DOI: 10.1097/MOG.0b013e3282f9764b] - DOI - PubMed
Nüesch 2010
    1. Nüesch E, Trelle S, Reichenbach S, Rutjes AW, Tschannen B, Altman DG, et al. Small study effects in meta‐analyses of osteoarthritis trials: meta‐epidemiological study. BMJ 2010;341:c3515. [DOI: 10.1136/bmj.c3515] - DOI - PMC - PubMed
Oshinaike 2014
    1. Oshinaike O, Ojo O, Okubadejo N, Ojelabi O, Dada A. Primary headache disorders at a tertiary health facility in Lagos, Nigeria: prevalence and consultation patterns. Biomedical Research International 2014;2014:782915. [DOI: 10.1155/2014/782915] - DOI - PMC - PubMed
PIC 2015
    1. PharmWeb. Paracetamol Information Centre. www2.pharmweb.net/pwmirror/pwy/paracetamol/pharmwebpic.html (accessed 22 December 2015).
Pop 2002
    1. Pop PH, Gierveld CM, Karis HA, Tiedink HG. Epidemiological aspects of headache in a workplace setting and the impact on the economic loss. European Journal of Neurology 2002;9(2):171‐4. - PubMed
Prescott 2000
    1. Prescott LF. Therapeutic misadventure with paracetamol: fact or fiction?. American Journal of Therapeutics 2000;7(2):99‐114. [PUBMED: 11319578] - PubMed
Rasmussen 2001
    1. Rasmussen BK. Epidemiology of headache. Cephalalgia 2001;21(7):774‐7. [PUBMED: 11595011] - PubMed
RevMan 2014 [Computer program]
    1. The Nordic Cochrane Centre, The Cochrane Collaboration. Review Manager (RevMan). Version 5.3. Copenhagen: The Nordic Cochrane Centre, The Cochrane Collaboration, 2014.
Russell 2005
    1. Russell MB. Tension‐type headache in 40‐year‐olds: a Danish population‐based sample of 4000. Journal of Headache and Pain 2005;6(6):441‐7. [DOI: 10.1007/s10194-005-0253-3] - DOI - PMC - PubMed
Sahler 2012
    1. Sahler K. Epidemiology and cultural differences in tension‐type headache. Current Pain and Headache Research 2012;16(6):525‐32. [DOI: 10.1007/s11916-012-0296-5] - DOI - PubMed
Schwab 2003
    1. Schwab JM, Schluesener HJ, Laufer S. COX‐3: just another COX or the solitary elusive target of paracetamol?. Lancet 2003;361(9362):981‐2. [DOI: 10.1016/S0140-6736(03)12841-3] - DOI - PubMed
Schwartz 1998
    1. Schwartz BS, Stewart WF, Simon D, Lipton RB. Epidemiology of tension‐type headache. JAMA 1998;279(5):381‐3. [DOI: 10.1001/jama.279.5.381] - DOI - PubMed
Steiner 2004
    1. Steiner TJ. Lifting the burden: the global campaign against headache. Lancet Neurology 2004;3(4):204‐5. [DOI: 10.1016/S1474-4422(04)00703-3] - DOI - PubMed
Steiner 2011
    1. Steiner TJ, Stovner LJ, Dua T, Birbeck GL, Jensen R, Katsarava Z, et al. Time to act on headache disorders. Journal of Headache and Pain 2011;12(5):501‐3. [DOI: 10.1007/s10194-011-0368-7] - DOI - PMC - PubMed
Stovner 2007
    1. Stovner LJ, Hagen K, Jensen R, Katsarava Z, Lipton R, Scher AI, et al. The global burden of headache: a documentation of headache prevalence and disability worldwide. Cephalalgia 2007;27(3):193‐210. [DOI: 10.1111/j.1468-2982.2007.01288.x] - DOI - PubMed
Tramèr 1997
    1. Tramèr MR, Reynolds DJM, Moore RA, McQuay HJ. Impact of covert duplicate results on meta‐analysis: a case study. BMJ 1997;315(7109):635‐9. [DOI: 10.1136/bmj.315.7109.635] - DOI - PMC - PubMed
Verhagen 2006
    1. Verhagen AP, Damen L, Berger MY, Passchier J, Merlin V, Koes BW. Is any one analgesic superior for episodic tension‐type headache?. Journal of Family Practice 2006;55(12):1064‐72. [PUBMED: 17137543] - PubMed
Vos 2012
    1. Vos T, Flaxman AD, Naghavi M, Lozano R, Michaud C, Ezzati M, et al. Years lived with disability (YLDs) for 1160 sequelae of 289 diseases and injuries 1990‐2010: a systematic analysis for the Global Burden of Disease Study 2010. Lancet 2012;380(9859):2163‐96. [DOI: 10.1016/S0140-6736(12)61729-2] - DOI - PMC - PubMed
WHO 2015
    1. World Health Organization. WHO model list of essential medicines, 19th List, 2015. www.who.int/medicines/publications/essentialmedicines/en/index.html (accessed 22 December 2015).

Publication types

MeSH terms

LinkOut - more resources